/* External CSS Sheet. Created by Shimul */
/*Created For Trickmela.Com */
#profile {
background-color:#32394A;
border-bottom: 1px solid #242A37;
overflow: hidden;
height: 58px;
font-family: Arial, Helvetica, sans-serif;
}
.profile_info {
position: relative;
left: 68px;
top:-49px;
font-size: 14px;
color: #C4CCDA;
text-shadow: 0 0px 0 black;
}
 a.pagenav {
border:1px solid #417394;
background-color:#f2f6f8;
padding: 0px 3px 0px 3px;
text-decoration:none;
}
a.pagenav:hover {
background-color:#f2f6f8;
border:1px solid #417394;
}
 .currentpage {
color:#FFFFFF;
background-color: #3c67b6;
border: 1px solid #0b198c;
padding: 0px 3px 0px 3px;
}
#arif-bottom li {list-style:none;margin:0;padding:5px;background:url(http://mcss3.jw.lt/files/anoy-li/gj44.png)bottom right no-repeat,url(http://mcss3.jw.lt/files/anoy-li/gj45.png)bottom left no-repeat,url(http://mcss3.jw.lt/files/anoy-li/gj46.png)repeat-x bottom}
#arif-bottom li a {float:left}
.Background { background: #ffffff; margin: 4px; border: solid 1px #999; display: block; }
.background { background: #ffffff; margin: 1px; padding: 6px; border: solid 1px #999; display: block; }
 .quote2 { background: #fff5e6; margin-bottom: 1px; border: 1px solid #f9d9b0; padding: 0px; }
.quote1 { background: #fbe7ce; border: none; border-bottom: 1px solid #f9d9b0; padding: 2px; }
.quote3 { padding: 2px; }
.ver { display: inline; background-color: #000; width: 1px; height: 100%; }

#nav {margin:0;padding:5px; background:#333; border-top: 3px solid #333; border-bottom: 2px solid #ddd;}
#nav span {background:url(http://mcss3.jw.lt/files/menu_style/Bck1.png)top right no-repeat,url(http://mcss3.jw.lt/files/menu_style/Bck2.png)top left no-repeat,#ddd;margin:0 6px 0 0;padding:5px;}
#nav span+span {background:transparent}
#nav span+span+span {background:transparent}
 .post {
    background: #F7F7F7;
    border-bottom: 1px solid #e9e9e9;
    margin: 2px 0px 2px 0px;
    padding: 2px 3px 2px 3px;
}
.post2 {
    background: #EDEDED;
    border-bottom: 1px solid #e9e9e9;
    margin: 2px 0px 2px 0px;
    padding: 2px 3px 2px 3px;
}
 .sub {
    border-top: 1px dotted #417394;
    font-size: x-small;
    margin: 3px 2px 2px 2px;
    padding: 3px px 0px 0px;
}
.chats-bubbles {
border: none;
line-height: 1.3em;
margin: 0px auto;
padding: 0px;
position: relative;
text-align: left;
width: 100%;
border: none;}
.chats-bubbles-arrows-borders {display: block;
width: 0;
height: 0;
border-color: transparent #bcd2ee transparent transparent; border-style: solid;
border-width: 7px; position: absolute; top: 10px; left: -13px;}
.chats-bubbles-arrows {display: block;
width: 0;
height: 0;
border-color: transparent #f2f6f8 transparent transparent; border-style: solid;
border-width: 7px; position: absolute; top: 10px; left: -11px;}
}.a1, .a2, .a3, .a4 {font-size: 1px; overflow: hidden; display: block; } .b1 {height: 1px; background: #bcd2ee; margin: 0 5px;} .a2 {height: 1px; background: #f2f6f8; border-right: 2px solid #bcd2ee; border-left: 2px solid #bcd2ee; margin: 0 3px;} .a3 {height: 1px; background: #f2f6f8; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee; margin: 0 2px;} .a4 {height: 2px; background: #f2f6f8; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee; margin: 0 1px;} .fontentb {background: #f2f6f8; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee;} .fontentb div {margin-left: 5px;}
.a1h, .a2h, .a3h, .a4h, .a2bh, .a3bh, .a4bh { font-size: 1px; overflow: hidden; display: block; } .a1h { height: 1px; background: #bcd2ee; margin: 0 5px; } .a2h, .a2bh { height: 1px; background: #e5e5e5; border-right: 2px solid #bcd2ee; border-left: 2px solid #bcd2ee; margin: 0 3px; } .a3h, .a3bh { height: 1px; background: #e5e5e5; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee; margin: 0 2px; } .a4h, .a4bh { height: 2px; background: #e5e5e5; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee; margin: 0 1px; } .a2bh, .a3bh, .a4bh { background: #f2f6f8; } .fontenth { background: #f2f6f8; border-right: 1px solid #bcd2ee; border-left: 1px solid #bcd2ee; } .fontenth div { margin-left: 1 2px; padding-top: 5px; padding-left: 5px; padding-right: 5px; }
.container{
width: auto;
margin: 0 auto;
}
ul.tabs{
      background: #585858;
      color: #fff;
      margin: 0px;
padding: 0px;
list-style: none;
}
ul.tabs li{
background: none;
 background: none;
     border-top: 3px solid #585858;
     border-left: 3px solid #585858;
     border-right: 3px solid #585858;
     margin-left: 2px;
display: inline-block;
padding: 3px 3px;
cursor: pointer;
}
ul.tabs li.current{
background: #ededed;
color: #222;
}
.tab-content{
display: none;
background: #ededed;
padding: 5px;
}
.tab-content.current{
display: inherit;
}.container2{
width: auto;
margin: 0 auto;
}
ul.info{
      background: #585858;
      color: #fff;
      margin: 0px;
padding: 0px;
list-style: none;
}
ul.info li{
     background: none;
     border-top: 3px solid #585858;
     border-left: 3px solid #585858;
     border-right: 3px solid #585858;
     margin-left: 2px;
display: inline-block;
padding: 3px 3px;
cursor: pointer;
}
ul.info li.curnt{
background: #ededed;
color: #222;
}
.info-content{
display: none;
background: #ededed;
padding: 5px;
}
.info-content.curnt{
display: inherit;
}
#panel
{
display:none;
}
.imgf{margin-top: 0px;}
.box { background: #fff; padding: 5px; margin-left: 3px; margin-right: 3px; display: block; border-left: solid 1px #bcd2ee; border-right: solid 1px #bcd2ee; border-bottom: 1px solid #bcd2ee; }
.current {background:#fff}
/*Dont Copy */